@import "powermail.css";

#wrapper { width:960px; margin:0 auto; }
#header { height:150px; }
#right { width:240px; }
#main {  margin-right:240px;}
#footer { /**height:50px;**/ padding:10px 0px;/*20px;*/ height:120px; }
#footerimprint { /**height:50px;**/ padding:10px 0px; height:20px; }


#container{background-color:#ffffff;}
.mod_customnav{text-align:center;}
.mod_customnav li{display: inline;}
.mod_customnav .level_1{padding: .2em 0; margin: 0; list-style-type: none; width: 100%; font-size:13px; font-family: Arial; font-weight: bold; text-align: left; display: inline;}
.ce_text h1{font-family:Arial;font-size:14px;line-height:24px;}
html{height: 100%; margin-bottom: 1px;}
#main .inside{/**padding:20px;**/ /**border-right:1px dotted #aaa;**/}
#main .inside{padding:20px; /**border-right:1px dotted #aaa;**/ }
#right .inside{padding:20px; /**border-right:1px dotted #aaa;**/}
#wrapper{margin-top:30px;border:0px solid #ffffff;}
body{background-image:url("../img/background.jpg");background-position:center top;background-repeat:repeat-x;font-family:Tahoma;font-size:11px;line-height:16px;/**background-attachment:fixed;**/background-color:#6f6f6f; height:101%;}
#footer{/**background-color:#333;**/}
#main{background-color:#ffffff;}
#right{background-color:#ffffff;}
#left{background-color:#fc0000;}
.ce_text h1{font-family:Arial;font-size:14px;line-height:24px;}
#header{background-image:url("../img/header.gif");height:125px;margin-bottom:10px; z-index:100;}
#mopi{height:270px;margin-bottom:10px;}



#nav_top{position:absolute; top:30px; clear:both; margin-left:410px;}
#nav_main{position:absolute; top:85px; clear:both; margin-left:20px; z-index:2000;}


.nav_lng{text-align:left; float:left;color:#555;}
.nav_lng ul.level_1 {padding:0;margin:0;}
.nav_lng ul.level_1 li{list-style:none;display:inline;margin-right:0px;}
.nav_lng ul.level_1 li span.active{font-family:Georgia, "Times New Roman", Times, serif;font-size:12px;font-weight:normal;text-transform:uppercase;color:#777777;text-decoration:none;}
.nav_lng ul.level_1 li a{font-family:Arial, Georgia, "Times New Roman", Times, serif;font-size:11px;font-weight:bold;text-transform:uppercase;color:#aaaaaa;text-decoration:none; padding:3px;}
.nav_lng ul.level_1 li a:hover{color:#ffffff;text-decoration:normal;background-color:#555555;}

.header_searchbox{text-align:left; float:left; font-weight:bold; color:#777; padding:2px 5px; background-color:#333; margin-right:30px;}
.header_produktauswahl{text-align:left; float:left; font-weight:bold; color:#777; padding:2px 5px; background-color:#333; margin-right:30px;}



/**.nav_lng{text-align:left; float:left;}
.nav_lng ul.level_1 {padding:0;margin:0;}
.nav_lng ul.level_1 li{list-style:none;display:inline;margin-right:5px;}
.nav_lng ul.level_1 li span.active{font-family:Georgia, "Times New Roman", Times, serif;font-size:12px;font-weight:bold;text-transform:uppercase;color:#777777;text-decoration:none;}
.nav_lng ul.level_1 li a{font-family:Arial, Georgia, "Times New Roman", Times, serif;font-size:11px;font-weight:bold;text-transform:uppercase;color:#cccccc;text-decoration:none;}
.nav_lng ul.level_1 li a:hover{color:#ffffff;background-color:#000000;text-decoration:none;}**/


.nav_main1{text-align:left; float:left; margin-right:40px;}
.nav_main1 ul.level_1 {padding:0;margin:0;}
.nav_main1 ul.level_1 li{list-style:none;display:inline;margin-left:0px;margin-right:20px;}
.nav_main1 ul.level_1 li span.active{font-family:Georgia, "Times New Roman", Times, serif;font-size:12px;font-weight:bold;text-transform:uppercase;color:#777777;text-decoration:none;}
.nav_main1 ul.level_1 li a{font-family:Arial, Georgia, "Times New Roman", Times, serif;font-size:18px;font-weight:bold;text-transform:uppercase;color:#cccccc;text-decoration:none;}
.nav_main1 ul.level_1 li a:hover{color:#ffffff;background-color:#000000;text-decoration:none;}

.nav_main2{text-align:left; float:left;}
.nav_main2 ul.level_1 {padding:0;margin:0;}
.nav_main2 ul.level_1 li{list-style:none;display:inline;margin-right:15px;}
.nav_main2 ul.level_1 li span.active{font-family:Georgia, "Times New Roman", Times, serif;font-size:12px;font-weight:bold;text-transform:uppercase;color:#777777;text-decoration:none;}
.nav_main2 ul.level_1 li a{font-family:Arial, Georgia, "Times New Roman", Times, serif;font-size:12px;font-weight:bold;text-transform:uppercase;color:#cccccc;text-decoration:none;}
.nav_main2 ul.level_1 li a:hover{color:#ffffff;background-color:#000000;text-decoration:none;}


h1 {font-family:Arial; font-size:14px; font-weight:bold; text-decoration:none; line-height:20px; color:#333333;}
h1 a {font-family:Arial; font-size:14px; font-weight:bold; text-decoration:underline; line-height:20px; color:#333333;}

h2 {font-family:Arial; font-size:18px; font-weight:bold; text-decoration:none; line-height:20px; color:#888;}

h5 {font-family:Verdana; font-size:11px; font-weight:bold; text-decoration:none; color:#888; line-height:14px; margin-bottom:0px;}
h5 a {font-family:Verdana; font-size:11px; font-weight:bold; text-decoration:underline; color:#888;}
h5 a:hover {font-family:Verdana; font-size:11px; font-weight:bold; text-decoration:underline; color:#888;}

.languageselection, .languageselection a {font-family:Arial;font-weight:bold;text-transform:uppercase;text-decoration:none;font-size:11px;color:#aaaaaa;padding:3px;}
.languageselection a:hover {background-color:#666666;color:#f5f5f5;}

.nav_sub1 ul.level_1 {padding:10px;margin:0px;}
.nav_sub1 ul.level_1 li{list-style:none; margin-bottom:3px; background-color:#f5f5f5;}
.nav_sub1 ul.level_1 li a{font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;color:#333;text-decoration:none;font-size:11px;line-height:18px;text-transform:uppercase;display: block;  padding:2px 12px;}
.nav_sub1 ul.level_1 li a:hover{color:#fff; background-color:#333;}
.nav_sub1 ul.level_2 {padding-left:10px;}
.nav_sub1 ul.level_2 li{margin:0;}
.nav_sub1 ul.level_2 li a{color:#777777;text-decoration:none;font-size:10px;text-transform:uppercase;}
.nav_sub1 ul.level_2 li a:hover{color:#333333;text-decoration:underline;}


ul.footersitemap,
ul.footersitemap li,
ul.footersitemap ul {
 list-style: none;
 margin: 0;
 padding: 0; 
}

ul.footersitemap ul, ul.footersitemap li {/*margin-bottom:30px;*/ /*width:110px; padding-right:5px;*/}
ul.footersitemap ul li {margin-bottom:0px;}

ul.footersitemap li { float:left; }
ul.footersitemap li ul li { float:none; }


ul.footersitemap li a { font: normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration:none; color:#4b4b4b; font-weight:bold; color:#dadada;}
ul.footersitemap li a:hover { font: normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration:none; color:#222; font-weight:bold; color:#ffffff;}

ul.footersitemap li ul li a { font: normal 10px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration:none; color:#3b3b3b; color:#dadada;}
ul.footersitemap li ul li a:hover { font: normal 10px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration:none; color:#111; color:#ffffff;}

ul.footersitemap li { margin-left:23px; }
ul.footersitemap li ul li { margin-left:0px; }











#breadcrumb				{ color:#ddd; color:#999; padding-left:18px; padding-top:20px;}
#breadcrumb a			{ font: normal 10px Tahoma, Verdana, "Trebuchet MS", Arial; text-transform: uppercase; text-decoration:none; font-weight:bold; margin:0px; margin-right:5px; margin-left:2px; color:#ccc;}
#breadcrumb a:hover		{ text-decoration:none; color:#ffffff; color:#555; } 
#breadcrumbCUR			{ font: normal 10px Tahoma, Verdana, "Trebuchet MS", Arial; text-transform: uppercase; text-decoration:none; font-weight:bold; color:#ddd; color:#999; margin-left:7px;}




/*ul.footerimprintnavi,
ul.footerimprintnavi li,
ul.footerimprintnavi ul {
 list-style: none;
 margin: 0;
 padding: 0; 
}
ul.footerimprintnavi ul, ul.footerimprintnavi li {margin-bottom:30px; width:110px; padding-right:5px;}
ul.footerimprintnavi ul li {margin-bottom:0px;}
ul.footerimprintnavi li { float:left; }
ul.footerimprintnavi li ul li { float:none; }
ul.footerimprintnavi li a { font: normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration:none; color:#888; font-weight:bold;}
ul.footerimprintnavi li a:hover { font: normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration:none; color:#333; font-weight:bold;}
ul.footerimprintnavi li ul li a { font: normal 10px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration:none; color:#888;}
ul.footerimprintnavi li ul li a:hover { font: normal 10px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration:none; color:#333;}*/

#footerimprint		{ color:#ddd; color:#5a5a5a; border-bottom:1px dotted #dadada; }
#footerimprint a	{ font: normal 10px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration:none; color:#eaeaea; font-weight:bold; margin:0px 19px; color:#4b4b4b;}
#footerimprint a:hover	{ text-decoration:none; color:#ffffff; color:#222;} 

/*#footerimprint		{ color:#bbb; background-color:#565656; margin-top:10px; }
#footerimprint a	{ font: normal 10px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration:none; color:#aaa; font-weight:bold; margin:0px 19px;}
#footerimprint a:hover	{ text-decoration:none; color:#555; }*/


/** 	ul.footersitemap li {
	 padding: 2px 0;
	 color: #333;
	 line-height: normal;
	}**/
	
	
.searchbox-sword {font-weight: normal; font-size: 11px; color: #aaa; font-style: normal; font-family: "Trebuchet MS"; text-decoration: none; padding:2px; border:1px solid #555; background-color:#444; width:100px;}
.header_produktauswahl select {font-weight: normal; font-size: 11px; color: #aaa; font-style: normal; font-family: "Trebuchet MS"; text-decoration: none; padding:2px; border:1px solid #555; background-color:#444; width:130px;}
.selectbox150 select {font-weight: normal; font-size: 11px; color: #333; font-style: normal; font-family: "Trebuchet MS"; text-decoration: none; padding:2px; border:1px solid #aaa; background-color:#f5f5f5; width:150px;}
.selectbox180 select {font-weight: normal; font-size: 11px; color: #333; font-style: normal; font-family: "Trebuchet MS"; text-decoration: none; padding:2px; border:1px solid #aaa; background-color:#f5f5f5; width:180px;}
.selectbox190 select {font-weight: normal; font-size: 11px; color: #333; font-style: normal; font-family: "Trebuchet MS"; text-decoration: none; padding:2px; border:1px solid #aaa; background-color:#f5f5f5; width:190px;}
.selectbox200 select {font-weight: normal; font-size: 11px; color: #333; font-style: normal; font-family: "Trebuchet MS"; text-decoration: none; padding:2px; border:1px solid #aaa; background-color:#f5f5f5; width:200px;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* tt_news */
hr, hr.clearer { background-color: #ccc; /* Farbe für Opera und Firefox */ color: #ccc; /* Farbe für Internet Explorer (IE) */ border: 0; height: 1px; }
h3 { font-family:Tahoma; font-size:11px; font-weight:bold; color:#333; line-height:normal;}
h3 a { color:#333; text-decoration:underline; }

h4 { font-family:Tahoma, Geneva, sans-serif; font-size:12px; font-weight:bold; color:#444; line-height:16px; }
h4 a { color:#444; text-decoration:underline; }


.news-list-morelink a { font-family:"Trebuchet MS", Arial, sans-serif;; font-size:11px; font-weight:bold; color:#999; }

.news-single-timedata { color:#666; }
.news-single-item h2 { font-family:Arial; font-size:14px; font-weight:bold; color:#333; }
.news-single-item h3 { font-family:Arial; font-size:12px; font-weight:bold; color:#333; }
.news-single-img { float:right; padding-left:30px; }

.news-list-date { font-family:Verdana; font-size:11px; font-weight:normal; color:#333; }
.news-list-item h3 { font-family:Tahoma; font-size:11px; font-weight:bold; color:#555; line-height:16px;}
.news-list-item h3 a { font-family:Tahoma; font-size:11px; font-weight:bold; color:#555; line-height:16px;}
.news-list-item img { float:right; padding-left:20px; padding-bottom:10px;}

/*body { font-family:Verdana; font-size:11px; color:#333; }
body a { color:#333; text-decoration:underline; }
body a:hover { color:#eee; text-decoration:none; background-color:#333; }*/


/* FCE */
/**.col_wrap { border:5px solid #ddd; padding:5px; }**/

.col1 { float:left; width:320px; padding-top:0px; margin-right:30px; position:relative; z-index:1;}
.col2 { float:left; width:320px; position:relative; z-index:1;}

.col1_440_40_200 { float:left; width:440px; padding-top:0px; margin-right:30px; position:relative; z-index:1;}
.col2_440_40_200 { float:left; width:200px; position:relative; z-index:1;}

.col1_200_40_440 { float:left; width:200px; padding-top:0px; margin-right:30px; position:relative; z-index:1;}
.col2_200_40_440 { float:left; width:440px; position:relative; z-index:1;}


/* Formulare */

/**input		{ font-weight: normal; font-size: 12px; color: #333; font-style: normal; font-family: Verdana; text-decoration: none; padding:6px; border:1px solid #999; }
select		{ font-weight: normal; font-size: 12px; color: #333; font-style: normal; font-family: Verdana; text-decoration: none; width:180px; border:1px solid #999; padding:6px; background-color:#ffffff;}
fieldset	{ border:1px solid #ff0000; }
label		{ font-weight: normal; font-size: 12px; color: #333; font-style: normal; font-family: Verdana; text-decoration: none; }**/
/**label {float:left; width:150px; clear:left;}**/
/**input {float:left; clear:none;}**/


/*.csc-mailform-field input		{ font-weight: normal; font-size: 11px; color: #333; font-style: normal; font-family: Arial; text-decoration: none; padding:2px; border:1px solid #999; background-color:#f8f8f8; }
.csc-mailform-field textarea	{ font-weight: normal; font-size: 11px; color: #333; font-style: normal; font-family: Arial; text-decoration: none; padding:2px; border:1px solid #999; background-color:#f8f8f8; }
.csc-mailform-field label		{ float:left; width:200px; clear:left; }
.csc-mailform-radio legend		{ color:#ff0000; }

.csc-mailform-radio input		{ border:none; background-color:#fff; }
.csc-mailform-check 			{ border:none; background-color:#fff; }

.csc-mailform-radio label		{ float:none; clear:none; }
.csc-mailform-radio input		{ float:none; clear:none; }*/

legend			{ padding-left:10px; padding-right:10px; border: 0px; }
fieldset		{ border:0px; padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px; border: 1px solid #C0C0C0; }
.radiolayout	{ /*width:60%;*/ padding-top:15px; padding-bottom:15px; }
.checklayout	{ /*width:60%;*/ padding-top:5px; padding-bottom:5px; }
.formu			{ width:500px;/*width:80%;*/ padding-top:0px; padding-bottom:10px; padding-left:0px; border: 0px solid #C0C0C0; }
.mf-radio		{ border:0px; }
.mf-text		{ color: #000000; border: 1px solid #C0C0C0; margin-bottom: 15px;}
.mf-check		{ float:left; clear:left; border: 0px solid #ff0000;  margin-right:10px; }
.mf-select		{ border:1px solid #C0C0C0; margin-bottom: 10px; }
.mf-input		{ border: 1px solid #C0C0C0; margin-bottom: 5px; }
.mf-submit		{ color: #ffffff; background-color: #C0C0C0; border: 0px; padding: 5px 3px; margin-top:15px; }




.newestproducts a { font-family:Verdana; font-size:11px; text-decoration:none; color:#555; font-weight:bold; }

/*.csc-uploads-fileName p a {color:#666;}
td.csc-uploads-fileName p {height:20px; border:1px solid #0F0;}
td.csc-uploads-fileName {height:20px; border:1px solid #FF0;}*/

/*h3 {font-family:Verdana; font-weight:normal; font-size:11px; }*/


.FeaturesTextHeadline {font-family:Tahoma; font-size:11px; font-weight:bold; text-decoration:none; color:#555; line-height:14px; margin-bottom:5px;}
.FeaturesTextBodytext {text-align:justify;}

.ProductOverviewName {font-family:Arial; font-size:14px; font-weight:bold; color:#333; margin-bottom:10px;}
.ProductOverviewHeadline {font-family:Tahoma; font-size:11px; font-weight:bold; color:#555; margin-bottom:5px; }
.ProductOverviewText {text-align:justify;}
.ProductOverviewImage {margin-top:10px;}


.SpecsPDFLink a {color:#555; text-decoration:none;}
.SpecsPDFLink a:hover {/*background-color:#555;*/ color:#222; text-decoration:underline;}

.IconLink a {color:#555; text-decoration:none; padding:0; margin:0; line-height:11px;}
.IconLinkBold a {color:#555; text-decoration:none; padding:0; margin:0; line-height:11px; font-weight:bold;}
.IconLink a:hover {/*background-color:#555;*/ color:#222; text-decoration:underline;}
.IconLinkBold a:hover {/*background-color:#555;*/ color:#222; text-decoration:underline;}

#minitabs {	margin: 0; padding: 0 0 20px 0px; }
#minitabs li { text-transform:uppercase; margin: 0; padding: 0;	display: inline; list-style-type: none;	}
#minitabs a:link, #minitabs a:visited {	font-family:Tahoma, Geneva, sans-serif;	float: left; font-size: 10px; line-height: 14px; font-weight: bold;	/*margin: 0 7px 4px 7px;*/ margin: 0 6px 4px 7px; padding-bottom: 2px;	text-decoration: none; color: #999;	}
#minitabs a.active:link, #minitabs a.active:visited { border-bottom: 4px solid #aaa;	padding-bottom: 2px; background: #fff; color: #666;	}
#minitabs a:hover { border-bottom: 4px solid #666;	padding-bottom: 2px; background: #fff; color: #666;	}
#minicrumbs				{ font: normal 10px Tahoma, Verdana, "Trebuchet MS", Arial; color:#888; /*border-bottom:1px dotted #dadada; padding-left:18px; padding-top:20px;*/}
#minicrumbs a			{ font: normal 10px Tahoma, Verdana, "Trebuchet MS", Arial; text-transform: uppercase; text-decoration:none; font-weight:bold; margin:0px; margin-right:0px; margin-left:0px; color:#c5c5c5;}
#minicrumbs a:hover		{ text-decoration:none; color:#ffffff; color:#555; } 
#minicrumbsCUR			{ font: normal 10px Tahoma, Verdana, "Trebuchet MS", Arial; text-transform: uppercase; text-decoration:none; font-weight:bold; color:#ddd; color:#999; margin-left:7px;}

#content_leer {padding:10px 20px;}


/*         TEMPLATE AENDERN!        */
/*
div.tx-felogin-pi1 { }
div.tx-felogin-pi1 fieldset { margin:0; padding:10px; border:none; background-color:#eee; }
#felogin_button { margin-top:10px; }
#felogin_button input { border:none; background-color:#888; color:#fff; padding:5px; }
#felogin_button input:hover { background-color:#444; }
#felogin_button input:active { background-color:#aaa; color:#000; }
#felogin_username input { border:1px solid #c0c0c0; width:160px; padding:2px;}
#felogin_password input { border:1px solid #c0c0c0; width:160px; padding:2px;}
#felogin_forgot input { border:1px solid #c0c0c0; width:160px; padding:2px;}
#felogin_statusbox { width:180px; overflow:hidden; font-size:11px;}
#felogin_forgotpwlink a { color:#222; margin-left:5px; padding:2px 5px; }
#felogin_forgotpwlink a:hover { color:#fff; background-color:#444; text-decoration:none; }
*/

div.tx-felogin-pi1 { }
div.tx-felogin-pi1 fieldset { margin:0; padding:10px; border:none; }

#feloginBox_login  { height:140px; width:200px; background-image:url(../img/fe_loginbox.jpg);  }
#feloginBox_logout { height:80px; width:200px; background-image:url(../img/fe_logoutbox.jpg); }
#feloginBox_forgot { height:100px; width:200px; background-image:url(../img/fe_forgotbox.jpg); }

/*#feloginHeader_login { background-color:#002743; margin:0; margin-bottom:10px; padding:0; }
#feloginHeader_login h3 { color:#fff; padding:10px; }
#feloginHeader_forgot { background-color:#002743; margin:0; margin-bottom:10px; padding:0; }
#feloginHeader_forgot h3 { color:#fff; padding:10px; }*/

#felogin_button { margin-top:15px; }
#felogin_button input { border:none; background-color:#002743; color:#fff; padding:5px 10px; }
#felogin_button input:hover { background-color:#e4340d; cursor:pointer; }
#felogin_button input:active { background-color:#000; color:#fff; }

#felogin_username input { border:1px solid #c0c0c0; width:160px; padding:2px; margin:0px; margin-bottom:5px;}
#felogin_password input { border:1px solid #c0c0c0; width:160px; padding:2px; margin:0px;}

#felogin_forgot input { border:1px solid #c0c0c0; width:175px; padding:2px;}
#felogin_statusbox { width:180px; overflow:hidden; font-size:11px;}

#felogin_forgotpwlink { width:200px; height:24px; margin-top:10px;}
#felogin_forgotpwlink a { color:#002743; margin-left:5px; padding:2px 5px; }
#felogin_forgotpwlink a:hover { color:#fff; background-color:#e4340d; text-decoration:none; }


input.tx-srfeuserregister-pi1-text,
input.tx-srfeuserregister-pi1-password,
#tx-srfeuserregister-pi1-status,
#tx-srfeuserregister-pi1-zone,
#tx-srfeuserregister-pi1-static_info_country,
#tx-srfeuserregister-pi1-language,
#tx-srfeuserregister-pi1-comments { border:1px solid #c0c0c0; background-color:#FFF; }

div.tx-srfeuserregister-pi1 fieldset { border:none; }

p.tx-srfeuserregister-pi1-notice { }
p.tx-srfeuserregister-pi1-trash { }

input.tx-srfeuserregister-pi1-submit { border:none; background-color:#002743; color:#fff; padding:5px; }
input.tx-srfeuserregister-pi1-submit:hover { background-color:#e4340d; cursor:pointer; }
input.tx-srfeuserregister-pi1-submit:active { background-color:#000; color:#fff; }

.tx-srfeuserregister-pi1 dt { width:250px; }
/*.tx-srfeuserregister-pi1 dd { width:75%; }*/



#FCE_Overview_Table1	{ }
#FCE_Overview_Table2	{ height:60px; width:200px; margin-bottom:20px; }
#FCE_Overview_Configurable { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#666; margin-left:5px;}

#FCE_Overview_Table		{height:80px; width:200px; margin-bottom:20px; }
#FCE_Overview_Title		{margin-bottom:10px; }
#FCE_Overview_Title	a	{font-family:Arial; font-weight:bold; font-size:14px; color:#333; text-decoration:none; }
#FCE_Overview_Content1	{font-family:Tahoma; font-weight:normal; font-size:11px; color:#333;}
#FCE_Overview_Content2	{font-family:Tahoma; font-weight:normal; font-size:11px; color:#333;}
#FCE_Overview_Content3	{font-family:Tahoma; font-weight:normal; font-size:11px; color:#333;}

.DistributorsLink { font-weight:normal; text-decoration:none; color:#333;}
a.ExternLink { font-weight:normal; text-decoration:none; color:#333;}
a.ExternLink:hover { font-weight:normal; text-decoration:underline; color:#000;}



/* microwrapper START */

#microwrapper 							{ padding:0; margin:0; }

#thedarkknightrises 							{ padding:0; margin:0; color:#fff; background-color:#000; }
#thedarkknightrises img						{ display:block; border:0; margin:0; padding:0; }
/*#thedarkknightrises .micronavi					{ display:none; }*/
#thedarkknightrises .micronavi 				{ overflow: hidden; color: #aaa;}
#thedarkknightrises .micronavi ul 				{ padding: .2em 0; margin: 0; list-style-type: none; width: 100%; font-size:13px; font-family: Verdana; font-weight: bold; text-align: center; }
#thedarkknightrises .micronavi li 				{ display: inline; margin:0px 10px;}
#thedarkknightrises .micronavi li a 			{ text-decoration: none; color: #fff; padding: 3px 8px; padding-top:10px; padding-bottom:18px; }
#thedarkknightrises .micronavi li a:hover 		{ background-color: #2e2828; color: #fff;}
#thedarkknightrises .micronavi					{ padding:10px 35px;}
#thedarkknightrises .micronavi .microinside 	{ border-bottom:1px solid #222; padding-bottom:15px; }
#thedarkknightrises .microcontent				{ padding:0px 35px; }
#thedarkknightrises .microfooter				{ padding:0px 35px; }
#thedarkknightrises h1							{ font-family:Arial; font-size:14px; font-weight:bold; text-decoration:none; line-height:20px; color:#eeeeee;}
#thedarkknightrises h1 a 						{ font-family:Arial; font-size:14px; font-weight:bold; text-decoration:none; line-height:20px; color:#eeeeee;}
#thedarkknightrises .microinside a				{ font-weight:bold; color:#ddd; }
#thedarkknightrises .microinside a:hover		{ background-color:#2e2828; color:#fff; }
#thedarkknightrises fieldset.tx-powermail-pi1_fieldset				{ background-color:#000; border:none; }
#thedarkknightrises fieldset.tx-powermail-pi1_fieldset div.even	{ background-color:#000; border:none; }
#thedarkknightrises .recaptchatable								{ background-color:#fff; }

#timeline 					{ padding:0; margin:0; color:#000; background-color:#fff; }
#timeline img					{ display:block; border:0; margin:0; padding:0; }
#timeline .microheader		{ display:none; }
#timeline .micronavi		{ display:none; }
#timeline .microfooter		{ display:none; }

#fullpage 					{ padding:20px; margin:0; color:#000; background-color:#fff; }
/* #fullpage img				{ display:block; border:0; margin:0; padding:0; }*/
#fullpage .microheader		{ display:none; }
#fullpage .micronavi		{ display:none; }
#fullpage .microfooter		{ display:none; }


/* microwrapper END */

a.rplink				{ font-family:Tahoma, Geneva, sans-serif; color:#002743; text-decoration:none; font-size:11px; }
a.rplink:hover			{ color:#e4340d; text-decoration:underline; }
a.rplink12				{ font-family:Tahoma, Geneva, sans-serif; color:#002743; text-decoration:none; font-size:12px; }
a.rplink12:hover		{ color:#e4340d; text-decoration:underline; }
a.rplink12inv			{ font-family:Tahoma, Geneva, sans-serif; color:#e4340d; text-decoration:none; font-size:12px; }
a.rplink12inv:hover		{ color:#002743; text-decoration:underline; }
span.rparrow			{ color:#e4340d; font-weight:bold; padding-right:3px; }
td.rpheadline			{ background-color:#002743; font-family:Verdana; font-size:12px; font-weight:bold; color:#fff; }
td.rpheadline_light		{ background-color:#e9e9e9; font-family:Verdana; font-size:12px; font-weight:bold; color:#002743; }
td.rpcontent			{ padding:5px 3px 8px 5px; background-image:url('../img/rpbackground.jpg'); background-repeat:repeat-x; background-color:#e9e9e9; border:1px solid #dedede; font-family:Tahoma, Geneva, sans-serif; font-size:11px; line-height:18px; border-top:none; }

td.rpnewstitle a		{ font-size:11px; font-weight:bold; text-decoration:none; color:#002743; }
td.rpnewstitle a:hover	{ text-decoration:underline; color:#e4340d; }
td.rpnewstext p			{ padding:0px; margin:0px; display:inline;}
span.rpnewsmore a		{ font-weight:bold; color:#e4340d; text-decoration:none; }
span.rpnewsmore a:hover	{ color:#002743; text-decoration:underline; }
td.rpnewstext			{ padding-bottom:15px; }
span.rpnewsdate			{ color:#002743; }
a.rplinkusersettings		{ font-family:Tahoma, Geneva, sans-serif; color:#002743; text-decoration:none; font-size:10px; text-transform: uppercase; font-weight: bold; }
a.rplinkusersettings:hover	{ color:#e4340d; text-decoration:none; }

/*.browsebox li { float:left; list-style:none; margin-right:10px; margin-bottom:20px; }*/
/*.tx-indexedsearch-browselist-currentPage {display:none;}*/
/* .tx-indexedsearch-searchbox { display:none; } */
div.tx-indexedsearch-secHead td.tx-indexedsearch-title a { font-size:13px; text-decoration:underline; color:#000; font-weight:bold; padding-left:22px; }
div.tx-indexedsearch-secHead { padding-bottom:15px; }
div.tx-indexedsearch-secHead td.tx-indexedsearch-title { height:30px; }
div.tx-indexedsearch-secHead td.tx-indexedsearch-result-count { color: #666666; background-color:#eeeeee; padding:0px 10px; }

div.tx-indexedsearch-res td.tx-indexedsearch-result-item-title a { color:#333333; font-weight:bold; font-size:13px; text-decoration:underline; }
div.tx-indexedsearch-res td.tx-indexedsearch-result-item-title { background-color:#f5f5f5; }

.tx-indexedsearch-redMarkup, .tx-indexedsearch-sw { color:#333333; border:none; background-color:#ffffff; font-weight:bold; padding:0; margin:0; font-family: Tahoma; }

ul.browsebox li { float:left; list-style:none; padding-right:5px; }
ul.browsebox { margin:0; padding:20px 0px 20px 10px; } 
ul.browsebox li a			{ color:#333; text-decoration:underline; padding:2px 3px; }
ul.browsebox li a:hover		{ color:#fff; text-decoration:none; background-color:#333; }

.tx-indexedsearch-path a { color:#666666; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { background:#ffffff; color: #aaaaaa; }

.tx-indexedsearch-searchbox		{ display:none; } 
.tx-indexedsearch-whatis		{ display:none; } 

div.tx-indexedsearch-sec a			{ color:#333; text-decoration:underline; padding:2px; }
div.tx-indexedsearch-sec a:hover	{ color:#fff; text-decoration:none; background-color:#333; }

